﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
	  <TargetFramework>net7.0</TargetFramework>
	  <ImplicitUsings>enable</ImplicitUsings>
	  <Nullable>enable</Nullable>
  </PropertyGroup>

	<ItemGroup>
		<PackageReference Include="StackExchange.Redis" Version="2.6.122" />
	</ItemGroup>

	<ItemGroup>
	  <ProjectReference Include="..\..\Dureforce.Cache\Dureforce.Cache\Dureforce.Cache.csproj" />
	</ItemGroup>
</Project>
